@charset "utf-8";
/*******************************************
	/css/ticket.css
*******************************************/

/*
基本
768px【sp切り替わりポイント】 */

/*------------------------------------------
	heading
------------------------------------------*/

.heading_wrapper {
    width: 100%;
    max-width: 910px;
    padding: 50px 40px 0 40px;
    margin: 0 auto;
}

#heading {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

#heading .heading_card {
    width: 260px;
    margin-top: 15px;
    margin-right: 40px;
}

#heading .heading_card img {
    display: block;
    width: 100%;
}

#heading .heading_chara {
    width: 360px;
}

#heading .heading_chara img {
    display: block;
    width: 100%;
}

#heading section img {
    display: block;
    width: 100%;
}

#heading section p {
    margin-top: 30px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 5.2rem;
}

@media screen and (max-width: 768px) {
    .heading_wrapper {
        padding: 40px 2% 0 2%;
    }
    #heading {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }
    #heading .heading_card {
        width: 220px;
        margin-right: 3%;
    }
    #heading .heading_card img {
        display: none;
    }
    #heading section p {
        margin-top: 5px;
        font-size: 2.9rem;
    }
}

/*------------------------------------------
	会場詳細
------------------------------------------*/

.spoting_wrapper {
    width: 100%;
    max-width: 910px;
    padding: 40px 40px 30px 40px;
    margin: 0 auto;
}

#spoting {
    text-align: center;
    font-weight: bold;
}

#spoting section h3 {
    font-size: 4.0rem;
    font-weight: bold;
    margin-bottom: 10px;
}

#spoting section p {
    font-size: 1.7rem;
    margin-bottom: 5px;
}

#spoting section p.kaizyo,
#spoting section p.nittei {
    font-size: 2.6rem;
    letter-spacing: 4px;
}

#spoting section p.kaizyo::before {
    content: "会場:"
}

#spoting section p.attention {
    font-size: 1.4rem;
}

@media screen and (max-width: 768px) {
    .spoting_wrapper {
        padding: 30px 2%;
    }
    #spoting section h3 {
        font-size: 3.0rem;
        margin-bottom: 10px;
    }
    #spoting section p {
        font-size: 1.4rem;
        margin-bottom: 5px;
    }
    #spoting section p.kaizyo,
    #spoting section p.nittei {
        font-size: 2.0rem;
        letter-spacing: 2px;
    }
    #spoting section p.attention {
        font-size: 1.2rem;
    }
}

/*------------------------------------------
	チケットAPI
------------------------------------------*/

.ticket_area_wrapper {
    width: 100%;
    max-width: 910px;
    padding: 40px 40px 30px 40px;
    margin: 0 auto;
}

.ticket_area_wrapper .tit_ticket_condition {
    font-size: 2.6rem;
    letter-spacing: 4px;
    text-align: center;
    font-weight: bold;
    padding-bottom: 20px;
}

@media screen and (max-width: 768px) {
    .ticket_area_wrapper {
        padding: 30px 2%;
    }
    .ticket_area_wrapper .tit_ticket_condition {
        font-size: 2.0rem;
        letter-spacing: 2px;
        padding-bottom: 10px;
    }
}

/*------------------------------------------
	チケットAPIのサイトに行くボタン
------------------------------------------*/

.ticketsite_going {
    display: flex;
    justify-content: center;
    align-items: center;
}

.ticketsite_going a {
    width: 350px;
    max-width: 100%;
}

/*------------------------------------------
	会場詳細文章
------------------------------------------*/

.information_area_wrapper {
    width: 100%;
    max-width: 900px;
    padding: 40px 40px 30px 40px;
    margin: 0 auto;
}

.information_area_wrapper section {
    border-top: 1px solid #000;
    padding: 30px 0px 10px;
}

.information_area_wrapper h2 {
    font-weight: bold;
    font-size: 1.8rem;
    margin-bottom: 15px;
}

.information_area_wrapper p {
    margin-bottom: 20px;
    line-height: 2.2rem;
}
.information_area_wrapper p span.fcr {
	color: #930000;
}

.information_area_wrapper p a {
    text-decoration: underline;
    color: #930000;
}

.information_area_wrapper .tokuten_usb img {
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
}

.t_center {
    text-align: center;
}

@media screen and (max-width: 768px) {
    .information_area_wrapper {
        padding: 30px 2%;
    }
}